# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-14 21:20+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_plants/init.lua:11
msgid "Island Grass"
msgstr ""

#: mods/lzr_plants/init.lua:32
msgid "Crab Grass"
msgstr ""

#: mods/lzr_plants/init.lua:53
msgid "Small Ant Grass"
msgstr ""

#: mods/lzr_plants/init.lua:75
msgid "Large Ant Grass"
msgstr ""

#: mods/lzr_plants/init.lua:99
msgid "Large Seaweed"
msgstr ""

#: mods/lzr_plants/init.lua:121
msgid "Small Seaweed"
msgstr ""

#: mods/lzr_plants/init.lua:145
msgid "Cotton"
msgstr ""

#: mods/lzr_plants/init.lua:166
msgid "Purple Coral"
msgstr ""

#: mods/lzr_plants/init.lua:201
msgid "Purple Coral on Sand"
msgstr ""

#: mods/lzr_plants/init.lua:230
msgid "Purple Coral on Seabed"
msgstr ""

#: mods/lzr_plants/init.lua:261
msgid "Large Seaweed on Sand"
msgstr ""

#: mods/lzr_plants/init.lua:290
msgid "Large Seaweed on Seabed"
msgstr ""

#: mods/lzr_plants/init.lua:319
msgid "Small Seaweed on Sand"
msgstr ""

#: mods/lzr_plants/init.lua:348
msgid "Small Seaweed on Seabed"
msgstr ""
